jQuery(function()
{
	jQuery('input[resubmit="false"],a[resubmit="false"],button[resubmit="false"]').on('click',function()
	{
		var _this = $(this);
		switch (_this.get(0).nodeName)
		{
			case 'INPUT':
				_this.val('正在请求数据...');
				break;
			case 'A':
			case 'BUTTON':
				_this.html('正在请求数据...');
				break;
		}
		var formid = _this.attr('form-id');
		_this.attr('disabled','disabled');
		jQuery('#'+formid).submit();
	});
});